PLUGIN_PREFIX: "<gold><b>[<reset><white><b>PM<gold><b>]<reset> "

HELP_COMMAND_MESSAGE:
- "<white>/msg <gray>[player] [msg] <gold>- send message to player"
HELP_COMMAND_REPLY:
- "<white>/r <gray>[msg] <gold>- reply to last message"
HELP_COMMAND_IGNORE:
- "<white>/pmignore <gray>[player] <gold>- ignore/unignore player"
HELP_COMMAND_IGNORED:
- "<white>/pmignore <gray>[player] <gold>- ignored players list"
HELP_COMMAND_PMREAD:
- "<white>/pmread <gray>[msgnumber] <gold>- view unread messages"
HELP_COMMAND_PMCLEAR:
- "<white>/pmclear <gray>[msgnumber] <gold>- delete unread message"
HELP_COMMAND_PMHISTORY:
- "<white>/pmhistory <gold>| <white>/pmhistory <gray>[player] <gold>- view messages history with player or with all players"
HELP_COMMAND_PMHISTORY_ADMIN:
- "<white>/pmhistory <gold>| <white>/pmhistory <gray>[player] [optional params] <gold>- view messages history of all players"
MESSAGE_TO_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>to <aqua><player><white>: <gold><message>"
MESSAGE_TO_OFFLINE_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>to <gray>(Offline) <aqua><player><white>: <gold><message>"
MESSAGE_FROM_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><green>from <aqua><player><white>: <gold><message>"
SPY_MESSAGE_FORMAT: "<dark_gray>[PM] <sender> to <recipient>: <message>"
INFO_PLAYER_NOW_IGNORED: "<white>Added <gold><player> <white>to ignored list."
INFO_PLAYER_IGNORED: "<white>You ignore this player."
INFO_PLAYER_IGNORES_YOU: "<white>This player ignores you."
INFO_NO_PERMISSION: "<white>You don't have permission."
INFO_SPY_ENABLED: "<white>SocialSpy is now enabled."
INFO_SPY_DISABLED: "<white>SocialSpy is now disabled."
INFO_YOU_NOT_PLAYER: "<white>You are not a player."
INFO_CONFIG_RELOADED: "<white>Config reloaded."
INFO_PLAYER_NOW_NOT_IGNORED: "<white>Removed <gold><player> <white>from ignored list."
INFO_NONE_TO_REPLY: "<white>You haven't received any message before."
INFO_CANNOT_MESSAGE_SELF: "<white>You can't send messages to yourself!"
INFO_OFFLINE_MESSAGING_DISABLED: "<white>Offline messaging is disabled."
INFO_IGNORED_PLAYERS: "<white>Ignored players: <gray><ignored>"
INFO_NO_MESSAGES: "<white>No messages."
INFO_HISTORY_DISABLED: "Messages history is disabled."
INFO_MESSAGE_NOT_FOUND: "<white>Message not found."
INFO_YOU_HAVE_UNREAD_MESSAGES: "<white>You have <gold><number> <white>unread messages. Type <gold>/pmread [1-<number>] <white>to read them."
INFO_CLEAR_MESSAGES_TIP: "<white>To clear all unread messages type <gold>/pmclear<white>."
INFO_MESSAGES_CLEARED: "<white>Cleared all unread messages."
INFO_MESSAGE_READ_NUMBER: "<gold>Message nr <white><number>"
INFO_MESSAGE_READ_SENDER: "<gold>Sender: <white><sender>"
INFO_MESSAGE_READ_MESSAGE: "<gold>Message: <white><message>"
INFO_MESSAGES_NOW_ENABLED: "<white>Messages are now enabled."
INFO_MESSAGES_NOW_DISABLED: "<white>Messages are now disabled."
INFO_MESSAGES_DISABLED: "<white>Messages are disabled. To enable them, type /pmtoggle."
INFO_PLAYER_MESSAGES_DISABLED: "<white>This player has disabled messages."
INFO_SOUND_CHANGE_TIP: "<white>You can change your sound notifications - type <gold>/pmsound<white>."
INFO_SOUND_CHANGED: "<white>Changed individual sound preferences."
INFO_SOUND_NOTIFICATIONS_DISABLED: "<white>Sound notifications are now disabled."
INFO_SOUND_NOTIFICATIONS_ENABLED: "<white>Sound notifications are now enabled."
INFO_PLEASE_WAIT: "<white>Please wait..."
INFO_INVALID_NUMBER: "<white>Invalid number."
INFO_PLAYER_NOT_FOUND: "<white>Player not found."
INV_NEXT_PAGE: "Next page:"
INV_PREVIOUS_PAGE: "Previous page:"
INV_MESSAGES_TITLE: "Messages history"
INV_SOUND_TOGGLE_ITEM_NAME: "<yellow>Enable/disable sound"
INV_SOUND_TOGGLE_ITEM_LORE:
- "<white>Left-click here to enable"
- "<white>or disable sound"
- "<white>notifications."
INV_SOUND_TITLE: "Select sound"
INV_SOUND_HELP_ITEM_NAME: "<yellow>Help"
INV_SOUND_HELP_ITEM_LORE:
- "<white>LMB - select"
- "<white>RMB - listen"
INV_SOUND_ITEM_NAME: "<gold><soundNumber>"
INV_SOUND_ITEM_LORE:
- "<white>Name: <green><soundName>"
- "<white>Volume: <green><volume>"
- "<white>Pitch: <green><pitch>"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[player name]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[message number]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[text]"
INV_HISTORY_MESSAGE_ENTRY_NAME: "<red><sender> <white> -> <green><recipient>"
INV_HISTORY_MESSAGE_ENTRY_MESSAGE_LINE: "<yellow><text>"
INV_HISTORY_MESSAGE_ENTRY_DATE: "<gray><date>"
INV_PAGE_NUMBER: "<number>"